<div class="card bg-light mb-3">
  <div class="card-header">Users</div>
  <div class="card-body">
    <h5 class="card-title">Listado de Users</h5>

<table class="table table-bordered table-striped">
  <thead>
    <tr>
      <th>ap</th>
      <th>username</th>
      <th>address</th>
      <th>email</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let user of users">
      <td>{{ user.ap }}</td>
      <td>{{ user.userName }}</td>
      <td>{{ user.address }}</td>
      <td>{{ user.email }}</td>
    </tr>
  </tbody>
</table>


  </div>
</div>
